Page MenuHomePhabricator

equivset addition: Ч => 4
Closed, ResolvedPublic

Details

Reference
bz64175

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:22 AM
bzimport added a project: AntiSpoof.
bzimport set Reference to bz64175.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.Apr 21 2014, 9:00 AM
MER-C added a subscriber: MER-C.

https://en.wikipedia.org/wiki/Special:DeletedContributions/Bestbabajai11 was not caught by https://en.wikipedia.org/wiki/Special:AbuseFilter/793 because of this missing mapping.

Adding Community Tech because they seem to maintaining this extension recently.

Restricted Application added a subscriber: Cosine02. · View Herald TranscriptSep 29 2016, 11:48 AM

Change 313434 had a related patch set uploaded (by MusikAnimal):
Add two equivalents for 4

https://gerrit.wikimedia.org/r/313434

Change 313434 merged by jenkins-bot:
Add two equivalents for 4

https://gerrit.wikimedia.org/r/313434

kaldari closed this task as Resolved.Sep 29 2016, 11:05 PM
kaldari added a subscriber: kaldari.

Note that Ч => 4, but also 4 => A, which means that now Ч => A. You can work around this problem by using ccnorm() on both the input and the string you are wanting to block.

DannyH moved this task from Untriaged to Archive on the Community-Tech board.Oct 3 2016, 8:02 PM